/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/


/*Add your own styles here:*/
h2.w-blog-post-title a {
	color: #ffffff!important;
}

.recaptcha-left {
    float: left;
    width: 50%;
}
.submit-right {
    float: right;
	text-align: right!important;
    width: 50%;
}
input[type="submit"] {
    vertical-align: bottom!important;
	text-align: right!important;}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="range"], select, textarea {
	color: #235563!important;
}